> ## Documentation Index
> Fetch the complete documentation index at: https://developers.qshop.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Update shop tag



## OpenAPI

````yaml patch /{shopId}/productattributes/62f30a2e3837c7ab46c3d56e
openapi: 3.0.3
info:
  title: API V2
  version: 1.0.0
  contact: {}
servers:
  - url: http://staging.qshop.ng/apiv2
    description: Staging server
  - url: http://qshop.ng/api
    description: null
security: []
tags:
  - name: Analytics
  - name: Authentication
  - name: Storefront
  - name: Roles
  - name: Banks
  - name: Products
  - name: Shops
  - name: Roles1
  - name: Bank accounts
  - name: Users
  - name: Payment methods
  - name: Integrations
  - name: Subscriptions
  - name: Currency
  - name: Shipping zones
  - name: Shipping rates
  - name: Policies
  - name: Contact us
  - name: Locations
  - name: Reviews
  - name: Referral
  - name: Stripe
  - name: Campaigns
  - name: Credits
  - name: Product Tags
  - name: Product Attributes
  - name: Product Categories
  - name: Orders
  - name: Discount
  - name: Shipping
  - name: Redeem digital assets
  - name: Coupons
  - name: Currencies
  - name: Shop categories
  - name: Locations1
  - name: Features
  - name: Subscription plan
  - name: Recurring subscription plan
  - name: Shop payments
  - name: QDiscounts
  - name: Order status
  - name: Announcements
  - name: Wishlist
  - name: Transaction status
  - name: Templates
  - name: Config
  - name: Cart management
  - name: Users1
  - name: Profile
  - name: Domains
  - name: Transactions
  - name: Subscriptions1
  - name: Subscription statuses
  - name: Security
  - name: Payments
  - name: Payment methods1
  - name: Payment platforms
  - name: Public
  - name: social
  - name: Shipping1
  - name: Orders1
  - name: Integrations1
  - name: Webhook
  - name: ShopTags
  - name: Themes
paths:
  /{shopId}/productattributes/62f30a2e3837c7ab46c3d56e:
    patch:
      tags:
        - Product Attributes
      summary: Update shop tag
      description: Update shop tag
      operationId: updateShopTag1
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                  example: Patternererere
                options:
                  type: array
                  items:
                    type: object
                    properties:
                      id:
                        type: string
                        example: 62f30a523837c7ab46c3d570
                      name:
                        type: string
                        example: Kampala
                  example:
                    - id: 62f30a523837c7ab46c3d570
                      name: Kampala
                    - id: 62f30a523837c7ab46c3d571
                      name: Drawer
                    - name: Try me
            example:
              name: Patternererere
              options:
                - id: 62f30a523837c7ab46c3d570
                  name: Kampala
                - id: 62f30a523837c7ab46c3d571
                  name: Drawer
                - name: Try me
      responses:
        '200':
          description: ''

````